body {font-family: var(--text-font-family); font-size: var(--text); font-size: var(--text-clamp); line-height: var(--text-lh); font-style: normal; font-weight: var(--text-weight); color: var(--text-color); scroll-padding-top: 150px;}

hr {margin: var(--hr-margin); background: var(--hr-color); opacity: 1;}
img {display: inline-block; max-width: 100%; height: auto !important;}
video {display: inline-block; max-width: 100%; height: auto;}

/*headings*/
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {font-family: var(--heading-font-family); margin: 0 0 1rem;}
h1, .h1 {color: #101446; font-size: clamp(2.500rem, 2.210rem + 1.290vw, 3.500rem) /*56->40*/; font-style: normal;font-weight: 400; line-height: clamp(3.000rem, 2.728rem + 1.210vw, 3.938rem) /*63->48*/; /* 112.5% */letter-spacing: -2.24px;}
h2, .h2 {color: #101446; font-size: clamp(1.875rem, 1.585rem + 1.290vw, 2.875rem) /*46->30*/; font-style: normal;font-weight: 400; line-height: clamp(3.000rem, 2.728rem + 1.210vw, 3.938rem) /*63->48*/; /* 136.957% */letter-spacing: -1.84px;}
h3, .h3 {color: #101446; font-size: clamp(1.625rem, 1.480rem + 0.645vw, 2.125rem) /*34->26*/; font-style: normal;font-weight: 500; line-height: 100%; /* 100% */letter-spacing: -1.36px;}
h4, .h4 {color: #101446; font-size: clamp(1.250rem, 1.105rem + 0.645vw, 1.750rem) /*28->20*/; font-style: normal;font-weight: 500; line-height: clamp(1.625rem, 1.480rem + 0.645vw, 2.125rem) /*34->26*/; /* 121.429% */letter-spacing: -1.12px;}
h5, .h5 {color: #101446; font-size: clamp(1.125rem, 1.052rem + 0.323vw, 1.375rem); font-style: normal;font-weight: 500; line-height: clamp(1.750rem, 1.641rem + 0.484vw, 2.125rem); /* 154.545% */letter-spacing: -0.88px;}
h6, .h6 {color: #101446; font-size: clamp(1.000rem, 0.964rem + 0.161vw, 1.125rem); font-style: normal;font-weight: 500; line-height: clamp(0.750rem, 0.714rem + 0.161vw, 0.875rem); /* 77.778% */letter-spacing: -0.72px;}
/*headings end*/

.normalize-h3{color: #101446 !important; font-size: clamp(1.625rem, 1.480rem + 0.645vw, 2.125rem) !important /*34->26*/; font-style: normal !important;font-weight: 500 !important; line-height: 100% !important; /* 100% */letter-spacing: -1.36px !important;}

/*text*/
.main-content p{/*color: #66698F;*/color: #1a232b; font-size: 1rem;font-style: normal;font-weight: 400;line-height: 1.5rem; /* 150% */letter-spacing: -0.64px;}
.separator-under{width: 100%; height: 1px; background-color: #ECEDF1; margin: 30px 0;}
.section-titles{color: #171B52 !important;font-size: 12px !important;font-style: normal;font-weight: 600 !important;line-height: 14px !important; /* 116.667% */letter-spacing: -0.48px;text-transform: uppercase; border-bottom: 2px solid #F90; padding-bottom: 8px; margin-bottom: 50px; max-width: fit-content;} 

.paragraph {font-family: var(--text-font-family); font-size: var(--text); line-height: var(--text-lh); color: var(--text-color);}
.lead {font-size: 1.25rem!important; color: #0074da !important;}
.paragraph-with-address,
.paragraph-with-email,
.paragraph-with-phone {display: flex; gap: .75rem;}
:is(.paragraph-with-address, .paragraph-with-email, .paragraph-with-phone):before {content:''; display: inline-block; width: calc(var(--text) * var(--text-lh)); height: calc(var(--text) * var(--text-lh)); background: #ACADBB; mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat; mask-position: center; -webkit-mask-position: center; mask-size: contain; -webkit-mask-size: contain;}
.paragraph-with-address:before {mask-image: url('../images/location-pin.svg'); -webkit-mask-image: url('../images/location-pin.svg');}
.paragraph-with-email:before {mask-image: url('../images/mail.svg'); -webkit-mask-image: url('../images/mail.svg');}
.paragraph-with-phone:before {mask-image: url('../images/phone.svg'); -webkit-mask-image: url('../images/phone.svg');}

.paragraph-with-address,
.paragraph-with-phone,
.paragraph-with-email{color: #66698F;font-size: 1rem;font-style: normal;font-weight: 400;line-height: 1.5rem; /* 150% */letter-spacing: -0.64px; transition: all 250ms;}

.paragraph-with-email:hover,
.paragraph-with-address:hover,
.paragraph-with-phone:hover{color: #171B52;}

.paragraph-with-email:hover:before,
.paragraph-with-address:hover:before,
.paragraph-with-phone:hover:before{background: #FF9900;}

.main-content p.company-name{color: #171B52;font-size: 2.125rem;font-style: normal;font-weight: 500;line-height: 2.5rem; /* 117.647% */letter-spacing: -1.36px; margin-bottom: 16px;}
.main-content p.company-sub{color: #171B52;font-size: 1.375rem;font-style: normal;font-weight: 400;line-height: 1.875rem; /* 136.364% */letter-spacing: -0.88px;}

.page-alias-kontakt .main-content p.company-name {margin-bottom: 10px;}
.page-alias-kontakt .main-content p.company-sub {margin-bottom: 20px;}

.table{margin-bottom: 25px !important;}
.table tr:nth-child(1) td,
.table tr:nth-child(1) td p{background: #171B52; padding: 6px 15px !important; text-align: center; color: #FFF;font-size: 14px;font-style: normal;font-weight: 500;line-height: 24px; /* 171.429% */letter-spacing: -0.56px;}
.table tr td{color: #66698F;text-align: center;font-size: 14px;font-style: normal;font-weight: 500;line-height: 24px; /* 171.429% */letter-spacing: -0.56px; transition: all 300ms;}
.table tr:nth-child(even) td{background: #ECEDF1;}
.table tr:not(:nth-child(1)):hover{outline: 1px solid #F90; border-left: 1px solid #F90; border-right: 1px solid #F90;}

ul.special-list{list-style: none; padding-left: 22px;}
ul.special-list li{position: relative;}
ul.special-list li::before{content: ''; position: absolute; top: 50%; left: -22px; transform: translateY(-50%); background-image: url('../images/arrow-orange.svg'); height: 8px; width: 9px; background-size: contain; background-repeat: no-repeat;}


a {color: var(--link-color); text-decoration: none; transition: var(--transition);}
a:is(:hover, :focus) {text-decoration: none !important; color: var(--link-color-active);}

.text-white {--text-color: var(--color-white); --heading-color: var(--color-white);}
/*text end*/

.rounded {border-radius: var(--radius) !important;}

/*buttons*/
.btn {padding: var(--btn-padding); font-size: var(--btn-text); line-height: var(--btn-text-lh); font-weight: var(--btn-weight); color: var(--link-color); box-shadow: none !important; border-radius: var(--btn-radius);}
.btn:is(.active, :hover, :focus) {color: var(--link-color-active);}
.btn.btn-wide {display: block;}

.btn.btn-primary {background: var(--btn-bg); border: none; color: var(--btn-text-color);}
.btn.btn-primary:is(.active, :hover, :focus) {background: var(--btn-bg-active); color: var(--btn-text-color-active);}

.btn.btn-secondary {background: var(--btn-secondary-bg); border: none; color: var(--btn-secondary-text-color);}
.btn.btn-secondary:is(.active, :hover, :focus) {background: var(--btn-secondary-bg-active);  color: var(--btn-secondary-text-color-active);}

.btn.btn-outline-primary {border: var(--btn-border-size) solid var(--btn-bg); color: var(--btn-bg);}
.btn.btn-outline-primary:is(.active, :hover, :focus) {background: var(--btn-bg-active); border-color: var(--btn-bg-active); color: var(--btn-text-color-active);}

.btn.btn-outline-secondary {border: var(--btn-border-size) solid var(--btn-secondary-bg); color: var(--btn-secondary-bg);}
.btn.btn-outline-secondary:is(.active, :hover, :focus) {background: var(--btn-secondary-bg-active); border-color :var(--btn-secondary-bg-active); color: var(--btn-secondary-text-color-active);}

.btn.btn-arrow,
.btn.btn-arrow-back,
.btn.btn-hamburger {display: inline-flex; justify-content: space-between; align-items: center; gap: .75rem;}
.btn.btn-arrow:after,
.btn.btn-arrow-back:before {content: ''; display: inline-block; width: var(--btn-text); height: var(--btn-text); background: var(--link-color); mask-image: url('../images/arrow.svg'); -webkit-mask-image: url('../images/arrow.svg');  mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat; mask-position: center; -webkit-mask-position: center; mask-size: contain; -webkit-mask-size: contain; transition: var(--transition);}
.btn.btn-arrow-back:before {transform: scaleX(-1);}
.btn.btn-hamburger:after {content: ''; display: inline-block; width: .75rem; height: .75rem; background: var(--link-color); mask-image: url('../images/hamburger.svg'); -webkit-mask-image: url('../images/hamburger.svg');  mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat; mask-position: center; -webkit-mask-position: center; mask-size: contain; -webkit-mask-size: contain; transition: var(--transition);}
.btn.btn-arrow:is(.active, :hover, :focus):after,
.btn.btn-arrow-back:is(.active, :hover, :focus):after,
.btn.btn-hamburger:is(.active, :hover, :focus):after, {background: var(--link-color-active);}

.btn.btn-primary.btn-arrow:after,
.btn.btn-primary.btn-arrow-back:before,
.btn.btn-primary.btn-hamburger:after {background: var(--btn-text-color);}
.btn.btn-primary.btn-arrow:is(.active, :hover, :focus):after,
.btn.btn-primary.btn-arrow-back:is(.active, :hover, :focus):before,
.btn.btn-primary.btn-hamburger:is(.active, :hover, :focus):after {background: var(--btn-text-color-active);}

.btn.btn-secondary.btn-arrow:after,
.btn.btn-secondary.btn-arrow-back:before,
.btn.btn-secondary.btn-hamburger:after {background: var(--btn-secondary-text-color);}
.btn.btn-secondary.btn-arrow:is(.active, :hover, :focus):after,
.btn.btn-secondary.btn-arrow-back:is(.active, :hover, :focus):before,
.btn.btn-secondary.btn-hamburger:is(.active, :hover, :focus):after {background: var(--btn-secondary-text-color-active);}

.btn.btn-outline-primary.btn-arrow:after,
.btn.btn-outline-primary.btn-arrow-back:before,
.btn.btn-outline-primary.btn-hamburger:after {background: var(--btn-bg);}
.btn.btn-outline-primary.btn-arrow:is(.active, :hover, :focus):after,
.btn.btn-outline-primary.btn-arrow-back:is(.active, :hover, :focus):before,
.btn.btn-outline-primary.btn-hamburger:is(.active, :hover, :focus):after {background: var(--btn-text-color-active);}

.btn.btn-outline-secondary.btn-arrow:after,
.btn.btn-outline-secondary.btn-arrow-back:before,
.btn.btn-outline-secondary.btn-hamburger:after {background: var(--btn-secondary-bg);}
.btn.btn-outline-secondary.btn-arrow:is(.active, :hover, :focus):after,
.btn.btn-outline-secondary.btn-arrow-back:is(.active, :hover, :focus):before,
.btn.btn-outline-secondary.btn-hamburger:is(.active, :hover, :focus):after {background: var(--btn-secondary-text-color-active);}
/*buttons end*/

/*list*/
.list-dot {list-style: none; padding: 0;}
.list-dot > li {padding-left: 1.5rem; position: relative;}
.list-dot > li:before {--list-dot-border: 2px; content: ''; display: block; width: calc(.75rem - var(--list-dot-border) * 2); height: calc(.75rem - var(--list-dot-border) * 2); background: var(--color-primary); box-shadow: 0 0 0 var(--list-dot-border) rgba(32, 148, 239, .3); border-radius: 50%; position: absolute; top: calc((var(--text) * var(--text-lh)) / 2); left: 0; transform: translateY(-50%);}
.list-dot > li + li {}

.list-dash {list-style: none; padding: 0;}
.list-dash > li {padding-left: 1.5rem; position: relative;}
.list-dash > li:before {content: ''; display: block; width: .5rem; height: 1px; background: var(--color-primary); position: absolute; top: calc((var(--text) * var(--text-lh)) / 2); left: 0; transform: translateY(-50%);}
.list-dash > li + li {}

.list-arrow {list-style: none; padding: 0;}
.list-arrow > li {padding-left: 1.5rem; position: relative;}
.list-arrow > li:before {content: ''; display: block; width: .75rem; height: .75rem; background: var(--color-primary); mask-image: url('../images/arrow.svg'); -webkit-mask-image: url('../images/arrow.svg');  mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat; mask-position: center; -webkit-mask-position: center; mask-size: contain; -webkit-mask-size: contain; position: absolute; top: calc((var(--text) * var(--text-lh)) / 2); left: 0; transform: translateY(-50%);}
.list-arrow > li + li {}

.list-check {list-style: none; padding: 0;}
.list-check > li {padding-left: 1.5rem; position: relative;}
.list-check > li:before {content: ''; display: block; width: .75rem; height: .75rem; background: var(--color-primary); mask-image: url('../images/check.svg'); -webkit-mask-image: url('../images/check.svg');  mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat; mask-position: center; -webkit-mask-position: center; mask-size: contain; -webkit-mask-size: contain; position: absolute; top: calc((var(--text) * var(--text-lh)) / 2); left: 0; transform: translateY(-50%);}
.list-check > li + li {}
/*list end*/

/*row*/
.row {--bs-gutter-x: var(--column-gutter);}
.row.row-no-gutter {--bs-gutter-x: 0;}
.row.row-thin-gutter {--bs-gutter-x: var(--column-gutter-thin);}
/*row end*/

/*margin*/
.mt-100 {margin-top:100px !important;}
.mb-100 {margin-bottom:100px !important;}
.mt-60 {margin-top:60px !important;}
.mb-60 {margin-bottom:60px !important;}
.mt-50 {margin-top:50px !important;}
.mb-50 {margin-bottom:50px !important;}
.mt-30 {margin-top:30px !important;}
.mb-30 {margin-bottom:30px !important;}
.mt-0 {margin-top:0 !important;}
.mb-0 {margin-bottom:0 !important;}
/*margin end*/

/*padding*/
.pt-100 {padding-top:100px !important;}
.pb-100 {padding-bottom:100px !important;}
.pt-60 {padding-top:60px !important;}
.pb-60 {padding-bottom:60px !important;}
.pt-50 {padding-top:50px !important;}
.pb-50 {padding-bottom:50px !important;}
.pt-30 {padding-top:30px !important;}
.pb-30 {padding-bottom:30px !important;}
.pt-0 {padding-top:0 !important;}
.pb-0 {padding-bottom:0 !important;}
/*padding end*/

@media only screen and (min-width:768px) {
    /*row*/
    .row.row-wide-gutter {--bs-gutter-x: var(--column-gutter-wide);}
    /*row end*/
}

/*breakpoint XL*/
@media only screen and (max-width: 1399px) {}
/*breakpoint XL end*/

/*breakpoint LG*/
@media only screen and (max-width: 1199px) {}
/*breakpoint LG end*/

/*breakpoint MD*/
@media only screen and (max-width: 991px) {}
/*breakpoint MD end*/

/*breakpoint SM*/
@media only screen and (max-width: 767px) {
    /*margin*/
    .mt-100 {margin-top:60px !important;}
    .mb-100 {margin-bottom:60px !important;}
    /*margin end*/

    /*padding*/
    .pt-100 {padding-top:60px !important;}
    .pb-100 {padding-bottom:60px !important;}
    /*padding end*/

    .separator-under{margin: 5px 0;}
}
/*breakpoint SM end*/

/*breakpoint XS*/
@media only screen and (max-width: 575px) {}
/*breakpoint XS end*/